{
"Id": "a96d63d5-83f8-4a01-887d-e5b6d56d7a64",
"Name": "Country Codes",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 2,
"Properties":   {"Description":"A lookup lexicon containing ISO country codes, and mapping each to \u000d\u000athe English name of the country."}
}